package com.palmnest.application.dto.output.enterprise;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

public class GoodsReleaseVo {
    private String type;

    private  List<String> GoodsCompany = new ArrayList<String>();;

    private List<Map<String, Object>> listProcessName = new ArrayList<>();

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public List<String> getGoodsCompany() {
        return GoodsCompany;
    }

    public void setGoodsCompany(List<String> goodsCompany) {
        GoodsCompany = goodsCompany;
    }


    public List<Map<String, Object>> getListProcessName() {
        return listProcessName;
    }

    public void setListProcessName(List<Map<String, Object>> listProcessName) {
        this.listProcessName = listProcessName;
    }
}
